<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="nd-148">Nd-148</h1>
<p>Element: Neodymium (Z = 60); natural abundance: 5.8 %</p>
<p>Results found: (12) [‘j311’, ‘b80’, ‘b71’, ‘jnd50’, ‘j4t2’, ‘j22’, ‘jnd40’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘t21’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.34414e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.35251e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.34790e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.3; Collisions: 1.34903e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.34396e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.35569e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.31684e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.31853e+01 +/- 0.0 %</p>
<p>j22 time: 10.7; Collisions: 1.31827e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.5; Collisions: 1.34881e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.6 % (refs), 16.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 11.4 %</p>
<p>j33: rms = 11.4 %</p>
<p>b80: rms = 7.1 %</p>
<p>jnd40: rms = 11.3 %</p>
<p>j22: rms = 18.7 %</p>
<p>j311: rms = 18.7 %</p>
<p>j32: rms = 18.6 %</p>
<p>b71: rms = 6.9 %</p>
</body>
</html>
